# Regular Expressions

> Standard library regular expressions.


<section class="usage">

## Usage

``` javascript
var regexp = require( '@stdlib/regexp' );
```

#### regexp

Standard library regular expressions.

``` javascript
var re = regexp;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var regexp = require( '@stdlib/regexp' );

console.log( getKeys( regexp ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
